
/*+++++hj_go_70+++++*/

/*+++++hj_end_70+++++*/


/*+++++hj_go_71+++++*/

/*+++++hj_end_71+++++*/


/*+++++hj_go_75+++++*/
@charset "utf-8";
template_hj_75 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_75 a {
	text-decoration: none;
	color: #666;
}
template_hj_75 .hj_mk_75_template_hj_75 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_75 .hj_mk_75_clear {
	clear: both
}
template_hj_75 .hj_mk_75_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_75 .hj_mk_75_main .hj_mk_75_main_bt {
	text-align: center;
}
template_hj_75 .hj_mk_75_main .hj_mk_75_main_bt .hj_mk_75_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_75 .hj_mk_75_main .hj_mk_75_main_bt .hj_mk_75_main_bt_con .hj_mk_75_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_75 .hj_mk_75_main .hj_mk_75_main_bt .hj_mk_75_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_75+++++*/


/*+++++hj_go_76+++++*/
@charset "utf-8";
template_hj_76 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_76 a {
	text-decoration: none;
	color: #666;
}
template_hj_76 .hj_mk_76_template_hj_76 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_76 .hj_mk_76_clear {
	clear: both
}
template_hj_76 .hj_mk_76_pos {
    position: relative;
    margin:0px auto;
	margin-bottom:20px;
}
template_hj_76 .hj_mk_76_wh {
    width: 1200px;
    margin: 0 auto;
}
template_hj_76 .hj_mk_76_p1a {
    text-align: center;
    margin-top: 54px;
}
template_hj_76 .hj_mk_76_p1a .hj_mk_76_p1a_h4 {
    font-size: 30px;
    font-weight: 400;
	margin-bottom: 0px;
}
template_hj_76 .hj_mk_76_p1a .hj_mk_76_p1a_span {
    font-size: 30px;
}
template_hj_76 .hj_mk_76_p1a  .hj_mk_76_p1a_p {
    font-size: 13px;
    margin-top: 4px;
}
template_hj_76 .hj_mk_76_pos_p5b {
    margin-top: 49px;
}
template_hj_76 .hj_mk_76_pos_p5b .hj_mk_76_pos_p5b_hd {
	border-top:1px solid #e8ecff;
    /*background: url(line2.png) no-repeat center top;*/
}
template_hj_76 .hj_mk_76_p5b1 {
    margin-left: 358px;
	list-style: none;
}

template_hj_76 .hj_mk_76_clearfix {
    zoom: 1;
}
template_hj_76 .hj_mk_76_p5b1 .hj_mk_76_p5b1_li {
    margin-right: 93px;
    position: relative;
	list-style: none;
	padding-top: 20px;
}
template_hj_76 .hj_mk_76_fl {
    float: left;
}

template_hj_76 .hj_mk_76_p5b1 .hj_mk_76_p5b1_li .hj_mk_76_p5b1_lia {
    font-size: 18px;
    text-align: center;
	text-decoration:none;
}

template_hj_76 .hj_mk_76_p5b1 .hj_mk_76_p5b1_li:before {
    content: "";
    width: 11px;
    height: 11px;
    border-radius: 50%;
    position: absolute;
    top: -6px;
    left: 30px;
}

template_hj_76 .hj_mk_76_p5b1 .hj_mk_76_p5b1_li:hover::before {
    
}

template_hj_76 .hj_mk_76_p5b1 .hj_mk_76_p5b1_li:hover .hj_mk_76_p5b1_lia {
   
}
template_hj_76 .hj_mk_76_p5b2 {
    margin-top: 100px;
	display:none;
}

template_hj_76 .hj_mk_76_p5b2:nth-child(1){
   display:block;
}

template_hj_76 .hj_mk_76_p5b2a {
    width: 591px;
    height: 483px;
    position: relative;
	margin: 0px;
    padding: 0px;
	list-style: none;
}
template_hj_76 .hj_mk_76_p5b2a  .hj_mk_76_p5b2a_li .hj_mk_76_p5b2a_liimg {
    display: block;
    width: 591px;
	height: 483px;
}
template_hj_76 .hj_mk_76_p5b2a1 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 591px;
    height: 101px;
    
    padding-top: 16px;
}

template_hj_76 .hj_mk_76_p5b2a1 .hj_mk_76_p5b2a1_h3 {
    font-size: 16px;
    color: #ffffff;
    width: 90%;
    margin: 0px auto;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

template_hj_76 .hj_mk_76_p5b2a1 .hj_mk_76_p5b2a1_p {
    font-size: 13px;
    color: #ffffff;
	width: 90%;
    margin: 0px auto;
	margin-top:20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	
}

template_hj_76 .hj_mk_76_p5b2b {
	    margin: 0px;
    padding: 0px;
    margin-left: 18px;
}

template_hj_76 .hj_mk_76_p5b2b .hj_mk_76_p5b2b_li {
    width: 591px;
    height: 145px;
    position: relative;
    margin-bottom: 23px;
	list-style:none;
}

template_hj_76 .hj_mk_76_p5b2b1 {
    width: 289px;
    height: 110px;
    margin-left: 20px;
    margin-top: 18px;
}

template_hj_76 .hj_mk_76_nrjj{width:90%;margin:0px auto;    padding-top: 20px;}

template_hj_76 .hj_mk_76_p5b2b1 .hj_mk_76_p5b2b1_span {
    font-size: 13px;
    color: #666666;
	
}

template_hj_76 .hj_mk_76_p5b2b1 .hj_mk_76_p5b2b1_h3 {
    font-size: 16px;
    font-weight: normal;
    color: #3c3c3c;
    margin-top: 12px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

template_hj_76 .hj_mk_76_p5b2b .hj_mk_76_p5b2b_li:hover .hj_mk_76_p5b2b1 {
    background-color: #009e61;
}

template_hj_76 .hj_mk_76_p5b2b .hj_mk_76_p5b2b_li:hover .hj_mk_76_p5b2b1 span {
    color: #ffffff;
}

template_hj_76 .hj_mk_76_p5b2b .hj_mk_76_p5b2b_li:hover .hj_mk_76_p5b2b1 h3 {
    color: #ffffff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

template_hj_76 .hj_mk_76_p5b2b2{
    display: block;
    width: 200px;
	height: 145px;
	overflow:hidden;
}
template_hj_76 .hj_mk_76_p5b2b2 .hj_mk_76_p5b2b2_img {
    max-width: 100%;
	height: 100%;
	width:auto;
}
template_hj_76 .hj_mk_76_fr {
    float: right;
} 


/*+++++hj_end_76+++++*/


/*+++++hj_go_77+++++*/
@charset "utf-8";
template_hj_77 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_77 a {
	text-decoration: none;
	color: #666;
}
template_hj_77 .hj_mk_77_template_hj_77 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_77 .hj_mk_77_clear {
	clear: both
}
template_hj_77 .hj_mk_77_main {
	width: 1200px;
	margin: 0px auto;
	display: flow-root;
	padding: 30px 0px;
}
template_hj_77 .hj_mk_77_main .hj_mk_77_main_bt {
	text-align: center;
}
template_hj_77 .hj_mk_77_main .hj_mk_77_main_bt .hj_mk_77_main_bt_con {
	position: relative;
    display: inline-block;
    font-size: 60px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 40px;
}
template_hj_77 .hj_mk_77_main .hj_mk_77_main_bt .hj_mk_77_main_bt_con .hj_mk_77_main_bt_con_zy {
	position: absolute;
    font-size: 26px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%; 
    text-align: center;
}
template_hj_77 .hj_mk_77_main .hj_mk_77_main_bt .hj_mk_77_main_bt_con_ms {
	font-size: 14px;
	line-height: 24px;
	padding: 20px 0 20px;
	width:50px;
	margin:0px auto;
	
}

/*+++++hj_end_77+++++*/


/*+++++hj_go_78+++++*/
template_hj_78 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_78 a {
	text-decoration: none;
	color: #666;
}
template_hj_78 .hj_mk_78_template_hj_78 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_78 .hj_mk_78_clearfix:before, template_hj_78 .hj_mk_78_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_78 .hj_mk_78_marginauto {
	margin: 0 auto;
}
template_hj_78 .hj_mk_78_main {
	width: 100%;
	margin: 0 auto;
	display: block;
}
template_hj_78 .hj_mk_78_in_pro {
	padding: 40px 0;
}
template_hj_78 .hj_mk_78_lunbo {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 20px 0 50px;
}
template_hj_78 .hj_mk_78_lunbochang {
	height: auto;
}
template_hj_78 .hj_mk_78_datu {
	height: auto;
	width: 100%;
	float: left;
}
template_hj_78 .hj_mk_78_datuimg {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
template_hj_78 .hj_mk_78_xiaotu {
	width: 10%;
	z-index: 2;
	position: absolute;
	bottom: 10px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
template_hj_78 .hj_mk_78_xiaotubox {
	display: inline-block;
	background: rgba(255,255,255,0.3);
	border-radius: 10px;
	padding: 0px 10px;
}
template_hj_78 .hj_mk_78_xiaotulist {
	background: #FFF;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_78 .hj_mk_78_xiaotulistXZ {
	background: #d03736;
	margin: 6px;
	float: left;
	border-radius: 6px;
	border: 6px solid rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
template_hj_78 .hj_mk_78_datu1simg {
	width: 140px;
	height: 60px;
}
template_hj_78 .hj_mk_78_lunboitem {
	width: 33.3333%;
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	border-radius: 0px;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
}
template_hj_78 .hj_mk_78_lunboitemnei {
	margin-left:18px;
	margin-right:18px;
box-shadow:0 2px 5px rgba(0,0,0,.1)
}
template_hj_78 .hj_mk_78_caption {
	margin-bottom: 0px;
	padding:20px
}
template_hj_78 .hj_mk_78_caption .hj_mk_78_title {
	font-size: 24px;
	margin-top: 0px;
	color: #222;
	font-weight: 700;
	line-height: 50px;
	text-decoration: none;
}
template_hj_78 .hj_mk_78_caption .hj_mk_78_des{
	font-size:16px;
	color: #595959;
	line-height:28px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	height:56px;overflow:hidden;margin-top:10px
}
template_hj_78 .hj_mk_78_hjtwlist {
	width: 100%;
	height: 235px;
	padding: 0;
	vertical-align: top;
	clear: both;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
template_hj_78 .hj_mk_78_more{
	height:30px;line-height:30px; overflow:hidden;border-top:1px solid #ddd; display:block;margin-top:10px
}
template_hj_78 .hj_mk_78_hjtwlist .hj_mk_78_hjtwlisttu {
	max-width: 100%;
	max-height: 100%;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_78 .hj_mk_78_hjtwlist:hover .hj_mk_78_hjtwlisttu {
	transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2); /* Firefox 4 */
	-webkit-transform: scale(1.2, 1.2); /* Safari and Chrome */
	-o-transform: scale(1.2, 1.2); /* Opera */
}
template_hj_78 .hj_mk_78_pages .fenyeyemadiv{
	margin:0 auto;
}
/*+++++hj_end_78+++++*/


/*+++++hj_go_80+++++*/

/*+++++hj_end_80+++++*/


/*+++++hj_go_72+++++*/

/*+++++hj_end_72+++++*/

